/* clickshare overrides for the mobile site */
body, #header, #blue-strip, #content, #footer, .footer_menu
{
    width: auto !important;
}
body
{
    background: none;
}
#main
{
    padding-top: 0px;
}
#header
{
    height: auto;
    border-top: 0px;
    border-bottom: 5px solid #0060AE;
    margin-bottom: 10px;
}
.logo
{
    width: 300px;
    margin: 0px auto;
    position: relative;
    top: 0;
    left: 0;
}
.logo img
{
    padding: 20px 0;
}
#welcomewrapper
{
    position: relative;
    top: 0px;
    right: 0px;
    float: right;
    margin-right: 20px;
    margin-top: 5px;
    width: auto;
}
#content
{
    font-size: 1.4em;
    line-height: 1.7em;
    margin-top: 0px;
    padding-top: 0;
}
.footer_menu
{
    height: auto;
}
.footer_menu p
{
    font-size: 18px;
    line-height: 20px;
}
h1
{
    line-height: 1em;
    padding-top: 5px;
}
h2
{
    text-align: center;
    margin-top: 20px;
    font-size: 1.4em;
}
h3
{
    line-height: 1.4em;
    height: auto;
    font-size: 1.4em;
}
input[type="submit"]
{
    margin-top: 10px;
}
li.error
{
    text-align: center;
    padding-top: 10px;
}
.messageDisplay
{
    padding: 10px 0;
}
#footer
{
    height: auto;
}

#addAccount, #addSubscription
{
    background: none;
    padding-top: 0px;
}

#accountHead
{
    padding: 25px 0;
}
form#LoginForm
{
    display: block;
    float: none;
    width: 98%;
    margin-bottom: 15px;
}
.loginbox ul
{
    padding-bottom: 30px;
}
.loginbox .buttons
{
    margin-top: 0;
}
.loginbox #logInBtn
{
    margin-top: -33px;
    float: none;
}
#login input[type="text"], #login input[type="password"] 
{
    display: block;
    width: 95%;
}
.passwordDescription, .dobFormat, .billingInfoCityDescription
{
    line-height: 14px;
    margin-left: 0px !important;
}
.loginbox .buttons .notAMember
{
    float: right;
    font-weight: bold;
}
.loginbox .buttons a
{
    color: #2B4381;
    padding-bottom: 5px;
}
.loginbox .buttons .forgotpwd
{
    font-size: 15px;
    float: left;
    padding-top: 1px;
}
#newUserForm
{
    display: block;
    float: none;
    width: 98%;
}
#newSubscription a, #printAccount a, #regOnly a
{
    width: 60%;
}
#findSubscriber
{
    background: none;
    min-height: 0px;
}
#findSubscriber h1
{
    margin-top: 0px;
    margin-left: 0px;
    padding-bottom: 5px;
    text-align: center;
    color: #000;
}
#findSubscriber h2
{
    margin-top: 5px
}
#findSubscriber .findSubscriberMsg, #findSubscriber #printSubscriber
{
    float: none;
    width: auto;
    padding-bottom: 10px;
}
#findSubscriber .messageDisplay
{
    margin-top: 0;
}

#subOptions
{
    margin: auto;
    width: 85%;
}
#addAccount #subOptions li, #addSubscription #subOptions li 
{
    width: 100%;
}
#accountFields li label, .creditCard label, .billingFields label, .resetPassword label
{
    font-size: 1.4em;
    display: block;
    width: auto;
    padding: 0;
    text-align: left;
}
#addAccount #accountFields, #addAccount #billingInformation h3, #billingInformation .creditCard, #addAccount .billingFields, #addAccount #newsletters h3, #addAccount #newsletters p, #addAccount #newsletters ul, #addSubscription #accountFields, #addSubscription #billingInformation h3, #billingInformation .creditCard, #addSubscription .billingFields, #addSubscription #newsletters h3, #addSubscription #newsletters p, #addSubscription #newsletters ul
{
    float: none !important;
    display: block;
    width: 98% ;
}
#addAccount #accountFields, #addAccount #billingInformation .billingFields, #addSubscription #accountFields, #addSubscription #billingInformation .billingFields
{
    width: 100% !important;
}

#confirmEmail, #confirmEmailSent, #confirm
{
    margin-top: 10px;
}
#confirmEmailConfirmed h2
{
    margin-bottom: 10px;
}

@media all and (max-width:460px)
{
    .loginbox #logInBtn 
    {
	margin-top: 0px;
    }
    .loginbox .buttons .forgotpwd, .loginbox .buttons .notAMember
    {
	float: none;
    }
}
